pam_self(8)

NAME
pam_self - Self PAM module

SYNOPSIS
[service-name] function-class control-flag pam_self [options]

DESCRIPTION
The Self PAM module supports the account management function class. In terms of the function-class parameter, this is the “account” class.

The Self account management module verifies that the username for the target account (PAM_USER) and the username of the applicant (PAM_RUSER) are the same.

SEE ALSO
pam_get_item(3), pam.conf(5), pam(8)